WordPress.org

Plugin Directory

Mendeley Plugin

Mendeley Plugin for WordPress is a plugin for displaying information from the Mendeley "shared bibliography system" in WordPress blogs.

What PHP extensions do I need on my Web server to make the plugin work?

Only need the CURL (and the php_curl) extension seems to be missing on some server systems. Everything else is standard. Use phpinfo(); to check what extensions are available on your server.

How can I contribute to the development of the plugin?

The plugin is hosted on GitHub: https://github.com/kochm/wp-mendeley-plugin - You may check out the newest code from there - and ask for being added as a developer to the repository to upload bug fixes and other additions.

Requires: 2.8 or higher
Compatible up to: 4.0.1
Last Updated: 2015-3-20
Active Installs: 200+

Ratings

3 out of 5 stars

Support

5 of 5 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 0,1,0
100,1,1
100,1,1
100,1,1
100,1,1
0,1,0
100,1,1
100,2,2
100,1,1
0,2,0
100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,3,3 100,1,1 100,1,1 100,2,2 100,2,2
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1